
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    
    text-align: left;
  }
  
  .login-container {
    background-color: #fff;
    max-width: 400px;
    margin: 50px auto;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    text-align: center;
  }
  
  .logo img {
    max-width: 120px;
    margin-bottom: 20px;
  }
  
  form h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  
  .input-container {
    
    margin-bottom: 15px;
    text-align: left;
  }
  
  label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
  }
  
  input[type="text"],
  input[type="password"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
  }
  
  button {
    background-color: #007BFF;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
  }
  
  button:hover {
    background-color: #0056b3;
  }
  
  .logo {
    background-color: #dedfe0;
    padding-left: 27px;
  }